### Property

# Adw SidebarItem:use-underline

since: 1.9

#### Declaration

    property use-underline: gboolean [ read, write ]

#### Description [src]

Whether an underline in the title indicates a mnemonic.

The mnemonic can be used to activate the item.

Type:`gboolean`

Available since: 1.9

Default value | FALSE
Getter method | `adw_sidebar_item_get_use_underline()`
Setter method | `adw_sidebar_item_set_use_underline()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no